Instantly share code, notes, and snippets.

View ssl.java
public static void trustSelfSignedSSL() {
// TODO: Do not use self signed certificate
HttpsURLConnection.setDefaultHostnameVerifier(new HostnameVerifier() {
public boolean verify(String hostname, SSLSession sslSession) {
return true;
}
});
try {
X509TrustManager tm = new X509TrustManager() {
View second.java
public class Solution2 {
public static String runToWin(int input1, String[] input2, String input3) {
boolean[] stop = new boolean[input1];
int[] distances = new int[input1];
for (int i = 0; i < input3.length(); i++) {
int d = input3.charAt(i) - '0';
int racer = i % input1;
if (d == 0) {
View first.java
public class Solution {
public static int findAnagram(int[] input1, int input2) {
int[] num_dic = new int[10];
boolean match = true;
for (int i = 0; i < input2; i++) {
char[] n1 = Integer.toString(input1[i]).toCharArray();
for (int j = i+1; j < input2; j++) {
View error
root@kali:~# greenbone-scapdata-sync
OpenVAS community feed server - http://www.openvas.org/
This service is hosted by Greenbone Networks - http://www.greenbone.net/
All transactions are logged.
If you have any questions, please use the OpenVAS mailing lists
or the OpenVAS IRC chat. See http://www.openvas.org/ for details.
By using this service you agree to our terms and conditions.
View gist:43a69aad21ae0b67619b1902064996d9
lokeshh:~/workspace/daru-view $ rails s -b $IP -p $PORT
/usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view/adapters/googlecharts/data_table_iruby.rb:2:in `require': cannot load such file -- google_visualr (LoadError)
from /usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view/adapters/googlecharts/data_table_iruby.rb:2:in `<top (required)>'
from /usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view/adapters/googlecharts/display.rb:3:in `require_relative'
from /usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view/adapters/googlecharts/display.rb:3:in `<top (required)>'
from /usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view.rb:5:in `require'
from /usr/local/rvm/gems/ruby-2.3.0/bundler/gems/daru-view-c709453568fb/lib/daru/view.rb:5:in `<top (required)>'
from /usr/local/rvm/gems/ruby-2.3.0/gems/bundler-1.14.4/lib/bundler/runtim
View ruby_script.rb
#!/usr/bin/ruby
require 'rubygems'
gem 'google-api-client', '0.8'
require 'google/api_client'
require 'google/api_client/client_secrets'
require 'google/api_client/auth/file_storage'
require 'google/api_client/auth/installed_app'
# This OAuth 2.0 access scope allows for read-only access to the authenticated
View grub
# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
# info -f grub -n 'Simple configuration'
GRUB_DEFAULT=0
#GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
View jitsi.py
#!/usr/bin/python
import httplib2
import os
import sys
from apiclient.discovery import build
from apiclient.errors import HttpError
from oauth2client.client import flow_from_clientsecrets
from oauth2client.file import Storage
View errors.txt
jasmine server started
Fontconfig warning: ignoring C.UTF-8: not a valid language tag
...................................FF........****.........................
Failures:
Event Countdown update(): it calculates the time to the event in seconds
Expected [ 1799.903 ] to be close to 1800, 1.
stack@http://localhost:38233/__jasmine__/jasmine.js:2140:37
buildExpectationResult@http://localhost:38233/__jasmine__/jasmine.js:2110:19
expectationResultFactory@http://localhost:38233/__jasmine__/jasmine.js:766:40
View app.yml
##
## After making changes to this file, you MUST rebuild
## /var/discourse/launcher rebuild app
##
## BE *VERY* CAREFUL WHEN EDITING!
## YAML FILES ARE SUPER SUPER SENSITIVE TO MISTAKES IN WHITESPACE OR ALIGNMENT!
## visit http://www.yamllint.com/ to validate this file as needed
templates:
- "templates/postgres.template.yml"